DSi Firmware 1.4.1 blocks SCDS2 and Acekard 2i

Discussion in 'Supercard' started by Gh0sti, Sep 8, 2010.

Thread Status:
Not open for further replies.
Sep 8, 2010
  1. Gh0sti
    OP

    Member Gh0sti iOS Guru

    Joined:
    Aug 19, 2009
    Messages:
    1,302
    Location:
    Inside you, all around you
    Country:
    United States
    As of now it is both of those flash carts that cannot run on 1.4.1 alas other carts have not been blocked
     
  2. Greatforce

    Member Greatforce GBAtemp Regular

    Joined:
    May 22, 2010
    Messages:
    278
    Country:
    Netherlands
    But im planning on getting a DSI XL + SCDS2 soon, does that mean i cant use my SCDS2? ( Dont have a DS Lite )
     
  3. shaunj66

    Administrator shaunj66 Administrator

    Joined:
    Oct 24, 2002
    Messages:
    9,830
    Location:
    South England
    Country:
    United Kingdom
Thread Status:
Not open for further replies.

Share This Page